Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 18:22:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc toji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  toji Bot:  Hi Toji ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527659656            10:06 PM, 06th Sep                   Mohammed                   Hi Toji , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:07 PM, 06th Sep                     toji                    Hi           10:08 PM, 06th Sep                     toji                    We initiated return for Order #9583924445.           10:08 PM, 06th Sep                     toji                    Still no one came for pick up           10:08 PM, 06th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:10 PM, 06th Sep                     toji                    Sure           10:11 PM, 06th Sep                   Mohammed                   Could you please confirm is this your correct phone number +971527659656?           10:12 PM, 06th Sep                     toji                    Correct           10:12 PM, 06th Sep                   Mohammed                   Please provide us with your full address so we can assist you further           10:14 PM, 06th Sep                     toji                    Alkaf 3,BLD 2960,Flat 102,Muwelliah Commercial, Sharjah           10:14 PM, 06th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           10:16 PM, 06th Sep                     toji                    Noted , Thank you so much Tawfik for your help           10:17 PM, 06th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:19 PM, 06th Sep                     toji                    No Thank you so much           10:19 PM, 06th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4838402